ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Lost Alpha
S.L.A.M. Pack

« Previous 10 events | 1 ... 208 209 210 211 212 213 214 215 216 ... 224 | Next 10 events »
Posted by/on
Question/AnswerMake Newest Up Sort by Descending
  17:01:24  23 October 2014
profilee-mailreply Message URLTo the Top
bamah
Senior Resident
 

 
On forum: 02/10/2008
 

Message edited by:
bamah
10/23/2014 17:04:33
Messages: 911
AMD cards play LA awesome. I have a 7970 and get killer frames with SweetFx and Radeon Pro...anyone that says an AMD can't handle DX10.1 or 11 hasn't a clue about an ATI card. I play a CoP mod with sweetfx and everything maxed and get great frames with DX11.
Remove the Serious shader folder and delete your user.ltx. The issue is most likely in your user settings. Something the card can't handle. I had the same issue but can't remember what it was. If deleting and removing the folder doesn't help use my user.ltx.
Uploaded my user file...see if it helps.
https://www.mediafire.com/?edlntdmzi9po85e

edit: I'm using the shaders from the last seriuos upload also with that user file.
  19:48:24  23 October 2014
profilee-mailreply Message URLTo the Top
S3r1ous
Andres
(Resident)

 

 
On forum: 04/29/2014
Messages: 1622
Thats strange then, hmmmm
  14:17:35  24 October 2014
profilee-mailreply Message URLTo the Top
itsonlydanny
(Novice)
 
On forum: 04/05/2007
Messages: 20
Problem with Nvidia drivers 344.48?

Hi,

I have been playing Lost Alpha with no hitches, and a smooth frame rate, but after installing the latest Nvidia drivers (344.48) yesterday, I could not start the game and got the following message: "Your videocard does not meet game requirements: try to lower game requirements".

However, I suppose, there is always the slight chance that it could be the S.L.A.M. Project causing problems: I installed the latest version a few days ago (4.7, etc) but yesterday was the first time I have played Lost Alpha in about a week.

Any ideas? By the way, my videocard is a Gigabyte Windforce GTX 660 2GB OC - which should be sufficient.

Thanks,

DANNY
  19:33:21  24 October 2014
profilee-mailreply Message URLTo the Top
mahad
(Senior)
 
On forum: 06/07/2014
 

Message edited by:
mahad
10/24/2014 19:34:18
Messages: 69
Tested LA on Windows 7/8 with 7950 / 7970 / R9 280x / Intel HD4600 and work fine.
  20:42:12  24 October 2014
profilee-mailreply Message URLTo the Top
S3r1ous
Andres
(Resident)

 

 
On forum: 04/29/2014
Messages: 1622
Nah 344.48 is full of problems monitors/surround/SLI not working and all kinds of other issues...

I'm personally still using XG 344.11's
  21:12:30  24 October 2014
profilee-mailreply Message URLTo the Top
Vikingstalker
The Zones Blacksmith
(Resident)

 

 
On forum: 11/26/2009
Messages: 4532

---QUOTATION---
Nah 344.48 is full of problems monitors/surround/SLI not working and all kinds of other issues...

I'm personally still using XG 344.11's
---END QUOTATION---



Just read that here and thought to check which version I got installed (344.11) and noticed that SLI was deactivated, was wondering for the last 2 weeks why LA was lagging so much, thought it was related to the patch. ( only started a new game with the 1.3003 patch just a few weeks back)

He, good that i always like to check all threads on the forum.
  03:43:54  25 October 2014
profilee-mailreply Message URLTo the Top
brandon2u
(Novice)
 
On forum: 10/23/2008
 

Message edited by:
brandon2u
10/25/2014 3:54:46
Messages: 35
nVidia 344.48


---QUOTATION---
Problem with Nvidia drivers 344.48?

DANNY
---END QUOTATION---



i, too, am using a 600 series card... 690GTX

344.48 works fine on clean install of LA and SLAM.

HOWEVER, i was initially getting a DX10 failure/crash
every time i clicked on 'options' in main menu.
the game's built in dx10 hardware test was failing.
tried with both 344.11 and 344.48... same issue.
reinstall game and SLAM... same issue.
basic LA 1.3001 worked fine...
patch LA 1.3003... crash.

had to download and reinstall the 1.3003 patch.
also reinstalled SLAM (in case patch replaced anything)
all working great.

can't begin to imagine why this happened...
my original 1.3003 was not corrupted.
... but, after redownload/reinstall patch all is working.
  09:12:01  25 October 2014
profilee-mailreply Message URLTo the Top
S3r1ous
Andres
(Resident)

 

 
On forum: 04/29/2014
Messages: 1622
Interesting....

I guess its all about the setup
  13:31:39  25 October 2014
profilee-mailreply Message URLTo the Top
revan21
(Senior)
 
On forum: 05/29/2014
Messages: 131

---QUOTATION---
nVidia 344.48

Problem with Nvidia drivers 344.48?

DANNY

i, too, am using a 600 series card... 690GTX

344.48 works fine on clean install of LA and SLAM.

HOWEVER, i was initially getting a DX10 failure/crash
every time i clicked on 'options' in main menu.
the game's built in dx10 hardware test was failing.
tried with both 344.11 and 344.48... same issue.
reinstall game and SLAM... same issue.
basic LA 1.3001 worked fine...
patch LA 1.3003... crash.

had to download and reinstall the 1.3003 patch.
also reinstalled SLAM (in case patch replaced anything)
all working great.

can't begin to imagine why this happened...
my original 1.3003 was not corrupted.
... but, after redownload/reinstall patch all is working.
---END QUOTATION---


I have a GTX 660 and when i change to DX10 evrythings fine .
But when i restart the game i get a message which says that my card is too bad for Dx10.
But my lost Alpha had Direct X problems in the past so it isnt too suprising
  15:18:27  25 October 2014
profilee-mailreply Message URLTo the Top
Byby
(Novice)
 
On forum: 08/29/2014
Messages: 14

---QUOTATION---
nVidia 344.48

Problem with Nvidia drivers 344.48?

DANNY

i, too, am using a 600 series card... 690GTX

344.48 works fine on clean install of LA and SLAM.

HOWEVER, i was initially getting a DX10 failure/crash
every time i clicked on 'options' in main menu.
the game's built in dx10 hardware test was failing.
tried with both 344.11 and 344.48... same issue.
reinstall game and SLAM... same issue.
basic LA 1.3001 worked fine...
patch LA 1.3003... crash.

had to download and reinstall the 1.3003 patch.
also reinstalled SLAM (in case patch replaced anything)
all working great.

can't begin to imagine why this happened...
my original 1.3003 was not corrupted.
... but, after redownload/reinstall patch all is working.
I have a GTX 660 and when i change to DX10 evrythings fine .
But when i restart the game i get a message which says that my card is too bad for Dx10.
But my lost Alpha had Direct X problems in the past so it isnt too suprising
---END QUOTATION---



I have something similar here. I copied the improvements 4.7 then started the game, choose the highest setting, restart, and then the message saying that my videocard doesn't meet the requirements for this game. If i delete userltx i can enter the game choose the setting again, restart and then the same thing. If i choose lower settings without AA and ambient occlusion it works. The resolution of the game doesn't matter at least not in may case while i was trying to sort this out by trial and error. If i delete the mod everything goes back to normal even on the highest graphic settings. My graphic card is a AMD Radeon 7770. I have the latest drivers and all the rest installed.
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Lost Alpha
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2021 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.